﻿
.stiProgressbar {
  background: #eeeeee;
  border : 1px solid #ffffff;
}

.stiProgressbar > div {
  background: @MobileViewerNavigatePanelBackgroundColor; /* Old browsers */
  width: 0%;
  height: 8px;
}

.stiMobileViewerBigProgressbarForm {
	z-index: 100;
	position: absolute;	
	border: 1px solid @MobileViewerNavigatePanelBackgroundColor;	
	background: #ffffff;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

.stiMobileViewerBigProgressbarFormFooter{
	background: @MobileViewerFormFooterBackground;
	border-top: 1px dotted @MobileViewerFormSeparatorColor;
	padding: 8px 0 5px 0;
	text-align: center;
}

.stiMobileViewerBigProgressbarCaption {
	font-family: Arial;
	font-size: 16px;
	color: @MobileViewerControlsFontColor;
	padding: 20px 0 10px 0;
	text-align: center;	
}

.stiMobileViewerBigProgressbarInnerProgress {
	background: #eeeeee; /* Old browsers */		
	border-radius: 0px;
	height: 10px;
}

.stiMobileViewerBigProgressbarInnerProgress > div {
	background: @MobileViewerNavigatePanelBackgroundColor;
	width: 0%;
	height: 10px;
	border-radius: 0px;
}

.stiMobileViewerSmallProgressbar {
	z-index: 100;
	position: absolute;
	bottom: 38px;
	left: 50%;
	margin-left: -100px;
	overflow: hidden;
}

.stiMobileViewerSmallProgressbarContainer {
	border: 1px solid @MobileViewerNavigatePanelBackgroundColor;
}